@import url(//fonts.googleapis.com/css?family=Allura&subset=latin,latin-ext);

ul.profiles li, input, select, button {box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; white-space:normal;}

body{
    background:#fff url('images/bg.jpg');
    overflow-x:hidden;
    font-size:10px;
}
body p{
    font:14px 'Trebuchet MS';
}
a, a:visited{
    color:#a987dd;
}

a:hover{
    color:#a987dd;
    text-decoration:underline;
}
h1, h2, h3, h4, h5, h6{
    font-family: 'Allura', cursive;
	color:#6e6363;
    margin:0;
    padding:0;
}
.wrapper{
	width:800px;
	position:relative;
}
header{
	background:url('images/header.png') repeat-x center bottom;
    position:relative;
    z-index:2;
}

/* LOGIN AREA */
#welcome .ask-user em{
    font-size:0;
}
.not-logged #welcome{
	position:absolute;
	right:0px;
    top:30px;
	color:#000;
    font-size:0px;
    color:#fff;
	text-align:right;
	margin:0;
	padding:15px 0;
    z-index:1;
    border:none!important;
}
#welcome a.btn-s{
	color:#8d929a;
	background: none;
    font-size:14px;
	border:none;
    font-family: 'Trebuchet MS';
    padding:0;
    text-transform:uppercase;
    border:none!important;
}
#welcome a.btn-s:before {
  content: '\e8ee';
  font-family: "datingvip";
  font-size: 1em;
  color: #d1d6dc;
  background: #efefef;
  text-shadow: 0 -1px #b2b6bb;
  display: inline-block;
  margin-right:10px;
  font-weight: 400;
  width: 33px;
  height: 33px;
  line-height:33px;
  text-align: center;
  border-radius: 50%;
}
#welcome a.btn-s:hover{
    color:#af8ee0;
}
#welcome .signupWrap{
	display:none;
}
#welcome .ask-user{
	font-size:18px;
}

/* LOGO */

#logo{
	position:relative;
	left:0;
	padding:30px 0;
}

/* WRAPPER TOP */

#wrapper-top{
    min-height:546px;
    background:url('images/wrapperTopBg.png') no-repeat center bottom;
}
#wrapper-top .wrapper #topCircles{
    width:501px;
    height:115px;
    background:url('images/topCircles.png') no-repeat;
    position:absolute;
    left:50%;
    top:-8px;
    margin-left:-250px;
}
#wrapper-top .wrapper h3{
    font-size:87px;
    line-height:55px;
    text-align:center;
    color:#C5C9CE;
    text-shadow: 0px 1px 1px #fff, 0 -1px 1px #a0a3a7;
    background:url('images/h3Sep.png') no-repeat center bottom;
    padding:100px 0 60px 0;
}
#wrapper-top .wrapper h3 strong{
    color:#7953bb;
    text-shadow: 0px 1px 1px #fff, 0 -1px 1px #261445;
}
#wrapper-top .wrapper h3 span{
    font-size:20px;
    color:#C2C3C5;
    font:normal 20px 'Trebuchet MS';
    text-shadow: -1px -1px 0 #fff;}

#wrapper-top #mainImageFrame {
    background: url('images/mainImageFrame.png') no-repeat;
    width: 560px;
    height: 313px;
    padding: 28px 30px;
    margin: 0 auto;
    position: relative;
    bottom: -60px;
    z-index:1;
}
*+html #wrapper-top #mainImageFrame { 
    margin:0
}

#wrapper-top #mainImage{
        width:496px;
        height:263px;
        background-repeat:no-repeat;
        background-position:0 0;
        border-radius:6px;
        moz-border-radius:6px;
        webkit-border-radius:6px;
}

/* WRAPPER BOTTOM */
#wrapper-bottom-hill{
    background:url('images/wrapperBottomBg.png') repeat-x center top;
    height:38px;
    position:absolute;
    top:-23px;
    width:100%;
}
#wrapper-bottom {
    position: relative;
    padding: 75px 0 100px 0;
    background: #fff url('images/wrapperBottomCirc.png') repeat-x center bottom;
}


/* CTA Button */
#btnContainer {
    width:100%;
    position: relative;
    float: left;
    bottom: -40px;
    z-index: 100;
	text-align:center;
}
a#ctaContainer,
button.next,
.browser-internet-explorer-8 button.next,
.rBtn {
    background:#30c4c6;
    text-shadow:0 1px 1px rgba(0,0,0,0.3);
	font:27px 'Impact', Arial;
    text-align:center;
    padding:10px 25px;
    border-radius:120px;
    moz-border-radius:120px;
    webkit-border-radius:120px;
    position:relative;
    color:#fff;
    text-transform:uppercase;
	display:inline-block;
}
a#ctaContainer:hover,
button.next:hover,
.browser-internet-explorer-8 button.next:hover,
.rBtn:hover,
.rBtn:focus,
.rBtn:visited {
    background:#b392e1;
    color: #FFF;
    text-decoration:none;
}
/* SignIn Drop Down */

#welcome #signinDropdownContainer, #welcome .dropdownContainer {
	top: 82px;
	background:#fff !important;
	border-radius: 5px !important;
	moz-border-radius: 5px !important;
	webkit-border-radius: 5px !important;
	border: none!important;
	font-size: 11px;
	padding: 30px 15px 15px;
    z-index:101;
}
#signinDropdownContainer .close {
	cursor: pointer;
	position: absolute;
	top: 10px;
	right: 10px;
}
#welcome #signinDropdownContainer form legend{
	display:none;
}
#welcome #signinDropdownContainer form label{
	color:#000;
	font-weight:normal;
}
#welcome #signinDropdownContainer .account-tools a{
	color:#64224a!important;
	font-size:11px;
}
#welcome #signinDropdownContainer .account-tools a:hover{
    color:#000!important;
}
#welcome #signinDropdownContainer .account-tools li{
	border:none;
}
#welcome #signinDropdownContainer .account-tools li:last-child{
	border:none;
}
#signinDropdownContainer .blockLabels input[type="text"], #signinDropdownContainer .blockLabels input[type="password"]{
	border-radius:5px;
	moz-border-radius:5px;
	webkit-border-radius:5px;
	padding: 0.4em 0.6em;
    border: 1px solid #e6d7eb;
    color: #000;
    width:100%;
    font-size: 1.4em;
}
#welcome #signinDropdownContainer form .submitButton{
	background:#30c4c6;
    border-radius: 40px;
    moz-border-radius: 40px;
    webkit-border-radius: 40px;
	border:none!important;
	padding: 12px;
	color:#fff!important;
	text-transform:uppercase;
	font-weight:bold;
	font-size:13px;
	box-shadow: none;
	float: left;
    border-bottom:2px solid #b3351f;
    text-shadow: none;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
#welcome #signinDropdownContainer form .submitButton:hover{
	background:#b392e1;
}

/* FOOTER */

#footer{
	background: #fff url('images/footer.gif') repeat-x left top;
    border:none;
    color:#6e6363;
}

body #footer ul li a, body #footer a,
.browser-internet-explorer-8 #footer ul li a {
text-decoration: none;
color: #b695e3;
font-size: 13px;
font-weight:normal;
}
body #footer ul li a:hover, body #footer a:hover {color:#b695e3; }
#footer a:hover, .browser-internet-explorer-8 #footer ul li a:hover {text-decoration:underline;}

#footer h1, #footer h2, #footer h3, #footer h4, #footer h5{
	font-family: 'Allura', cursive;
	color:#6b5d66;
    margin-bottom:20px;
    font-size:29px;
}
#footer h5 {
    margin-bottom: 0;
    font-size: 2em;
    font-weight: 600;
}

/* Members Area */
#members {
	position:relative;
}
.profiles-full{
	margin:0;
	padding:0;
	display:table;
	padding:6px;
	border-radius:5px;
	moz-border-radius:5px;
	webkit-border-radius:5px;
	border:1px solid #393636;
}
#members ul.profiles{
	width: 665px;
	margin:0 auto;
}

.imgProtection ABBR{
    display:none;
}
.imgProtection IMG{
    padding:0;
    margin:0;
    opacity:1;
    border-radius:120px;
    moz-border-radius:120px;
    webkit-border-radius:120px;
}
#members .thumbnail{
    background: #4b3d50;
    min-height:auto;
    border:3px solid #d6d6d6;    
    width: 86px;
    height: 86px;    
    padding:0;
    margin:5px;
    border-radius:120px;
    moz-border-radius:120px;
    webkit-border-radius:120px;
    overflow:hidden;
}
#members h4.username {
font-family: 'Trebuchet MS';
font-size: 15px;
margin: 10px 0 7px 0;
text-align: center;
}
UL.profiles.short > LI{
    margin:0 15px;
    width:96px !important;
    padding: 0;
}
.imgProtection{
    border-radius:0px;
    moz-border-radius:0px;
    webkit-border-radius:0px;
    height:80px;
    background:none;
}

.imgProtection:hover #members>.profileInfo{
    display:block;
}

UL.profiles .thumbnail .age, UL.profiles .thumbnail .force_info {
    display: none;
}

.formbox {
    width: 205px;
    height: 346px;
    padding: 50px 120px;
    position: relative;
    margin: 0 0 0 -222px;
    position: absolute;
    z-index: 1001;
    left: 50%;
    top: 15%;
    display: none;
    background: url('images/formBg.png');
}
#hpformnew .allfields{
	background:#fff;
    border-radius: 4px;
    moz-border-radius: 4px;
    webkit-border-radius: 4px;
    padding: 7px 4px;
    border:none;
    box-shadow:0 0 4px rgba(0,0,0,0.3);
    moz-box-shadow:0 0 4px rgba(0,0,0,0.3);
    webkit-box-shadow:0 0 4px rgba(0,0,0,0.3);
    color: #000;	
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

#hpformnew .selectfields{
    height:28px;
    width: 100%;
}
#c2aForm #hpformnew .mainLabel{
	color:#fff;
	font-family:'Arial', serif;
    font-size:13px;
    font-weight:normal;
    line-height:17px;
}
#c2aForm #hpformnew button {
    color: #fff;
    text-shadow: none;
    font: normal 39px/34px 'Allura', serif;
    text-align: center;
    border: none;
    background: #30c4c6;
    border-radius: 120px;
    moz-border-radius: 120px;
    webkit-border-radius: 120px;
    min-height: 190px;
    margin-top: -73px;
    width: 146px;
    padding: 0 10px;
    box-shadow: none;
    margin-left: 224px;
    text-shadow: 1px 1px rgba(0,0,0,0.4);
    *font-size: 26px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
#c2aForm #hpformnew button:hover{
        background:#b392e1;
}
#c2aForm h3{
	font-size:30px;
	font-family:'Allura', serif !important;
	font-weight: normal;
	color:#fff;
	text-shadow: none;
	text-align:center;
	text-transform: none;
    margin-bottom:10px;
}
#close{
	width:28px;
	height:28px;
	line-height: 28px;
	text-align: center;
	position:absolute;
	background: #3c3643;
	border-radius: 50%;
	top: 8px;
	margin-left:-17px;
	right: 60px;
	cursor:pointer;
	display:block;
}
#close:before {
  content: "\e864";
  font-family: "datingvip";
  font-size: 2em;
  color: #fff;
}
#close:hover{
	transform: scale(1.1,1.1);
	-ms-transform: scale(1.1,1.1); /* IE 9 */
	-webkit-transform: scale(1.1,1.1); /* Safari and Chrome */
	-o-transform: scale(1.1,1.1); /* Opera */
	-moz-transform: scale(1.1,1.1); /* Firefox */
}

#header #welcome .ask-user .btn-s {
    font-size: 16px;
	font-weight: normal;

}

.browse-links LI {
	width: 23.9%;
}
#footer UL LI {
border: none;
margin-right: 5px;
padding-right: 5px;
}



#overall{
	width:100%;
	height:100%;
	display:none;
	background: url('images/overall.png');
	z-index:1000;
	position:fixed;
	top:0;
	left:0;
}

#c-Home #footer ul.browse-links li{
    border:none;
}
/*#c-Home #dialogContainer .content { background-color: #000; border: none; }*/
#dialogContainer * {font-family:Arial;}
a, #footer ul li a, a:visited { text-decoration: none; }

.disclaimer {
    color: #CCCCCC;
    font-size: 10px;
    line-height: 11px;
}

/* Form Fix */
.genderBox { 
    width:49%; 
    display:inline-block; 
    }
    
FORM input[type="text"], FORM input[type="number"], FORM input[type="tel"], 
FORM input[type="password"], FORM input[type="email"], FORM textarea { 
    width:100%; 
    display:block; 
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box; 
    }

#c2aForm FORM .row { padding:0.25em 0; }
#c2aForm FORM SELECT { padding:0.25em; }

#c2aForm FORM .birthday_month { width:35.5%; display:inline-block; }
#c2aForm FORM .birthday_day { width:25.5%; display:inline-block; }
#c2aForm FORM .birthday_year { width:34.5%; display:inline-block; }

/* */

/* Real Member Box */

.real_user { 
    background-color: #000;
    background-color: rgba(0,0,0,.4);
    color: #eee;
    font-family: 'Trebuchet MS', sans-serif;
    font-size: 1.3em;
    position: absolute; 
    padding: .4em .7em;
    right: 3.5em; 
    bottom: 2.5em; 
    -webkit-border-radius: 3px;
    border-radius: 3px;
    z-index: 4;
}

#wrapper-bottom .wrapper {width:auto; text-align:center;}

/* */

.slave .not-logged #welcome {
    top: 30px;
}

/* RESPONSIVE */

@media screen and (max-width:1024px) {
       .wrapper{
           width:700px;
       }
       #wrapper-top .wrapper h3{
           font-size:65px;
       }
       .birthdayWrapper {
           white-space: nowrap;
       }
}
@media screen and (max-width:768px) {
       .wrapper{
           width:450px;
       }
       #wrapper-top .wrapper h3{
           font-size: 75px;
        line-height: 60px;
       }
       
    #wrapper-top{
        background:none;
       }
       #wrapper-top #mainImageFrame{
           left:-55px;
       }
       #c-Home #footer ul li, #c-Home #footer ol li{
           width:29.8%;
       }
       #members ul.profiles {
    width: 450px;
}
#c2aForm #hpformnew button{
    margin-top:5px;
    margin-left:auto;
	width:100%;
	height:auto;
	padding:10px 25px !important;
}
#close {right:100px !important;}
.formbox{
    position:relative;
}
#welcome #signinDropdownContainer, #welcome .dropdownContainer{
    width:160px;
    right:0;
}
#welcome #signinDropdownContainer form .submitButton{
    width:160px;
}
}

@media screen and (max-width:480px) {
       .wrapper{
           width:300px;
       }
       #members ul.profiles {
width: 258px;
}
header .wrapper{
        height: 147px;
        }
        .not-logged #welcome{
            top:85px;
        }
        #welcome #signinDropdownContainer, #welcome .dropdownContainer{
            top:56px;
        }
     #c-Home #footer ul li, #c-Home #footer ol li {
width: 44.8%;
}  
#wrapper-top #mainImageFrame {
    width: 325px;
    height: 161px;
    background-size: 360px 200px;
    left: -30px;
    padding: 20px 18px;
}
#wrapper-top #mainImage {
    width: 320px;
    background-size: 320px 163px;
    height: 163px;
}
}
@media screen and (max-width:320px) {
       .wrapper{
           width:200px;
       }
       #wrapper-top #mainImageFrame{
           left:-78px;
       }
       #c-Home #footer ul li, #c-Home #footer ol li {
width: 100%;
}
       #wrapper-top .wrapper h3 {
           margin-bottom: 20px;
       }
       #btnContainer {
           bottom: 0px;
       }   
}
@media screen and (max-width:240px) {
       #members ul.profiles {
width: 125px;
}
}

/* Milutin 26.07.2013. */
h1, h2, h3, h4, h5, h6 {color: #ffffff;}
#dialogContainer .content {color: #CCCCCC;}

/* m.rancic,21.04.2014. */
#c-Home #dialogContainer .content, #dialogContainer .dialogContent { background-color: #4B3E50; }
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors label {
    font-size: 0.8em;
    margin-bottom: 0;
}
/* 10.08.2015. */
body#c-Home #footer .custom-footer p { font-size: 1.5em; line-height: 1.25em; }
.custom-footer { padding-bottom: 2em; border-bottom: 1px dotted #bbb; }
#footer .legal { padding-top: 0.5em; }
UL.profiles .thumbnail img { border-radius: 50%; }
/**/
UL.profiles .profileListThumbnail .owner-media-count { display: none; }